<div class="custom-color">
  <div class="px-3 py-5">
    <div class=" px-11 padding-0  ">
      <div class="trail rounded row py-md-5 py-1 justify-content-center align-items-center  ">
        <div class="col-md-9 col-12 px-11 padding-0 ">
          <h1 class="pl-4">Start your free trial today!</h1>
          <p class="plan-text">This is a clear and concise call to action that encourages users to sign up for a free
            trial of StreamVibe.</p>
        </div>
        <div class="col-md-3 ">
          <button class="btn custom-button  ">Start a Free Trail</button>
        </div>
      </div>
    </div>
  </div>
  <div class="custom-color">
    <div class="container custom-color">
      <footer class="row row-cols-1 row-cols-sm-2 row-cols-md-6 py-5 px-md-0 px-3  ">


        <div class="col-6 mb-3 text-white ">
          <h5>Home</h5>
          <ul class="nav flex-column text-white">
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Categories</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Devices</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Pricing</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">FAQs</a></li>

          </ul>
        </div>

        <div class="col-6 mb-3 text-white">
          <h5>Movies</h5>
          <ul class="nav flex-column text-white">
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Gernes</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Trending</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">New Release</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white">Popular</a></li>
          </ul>
        </div>

        <div class="col-6 mb-3  text-white">
          <h5>Shows</h5>
          <ul class="nav flex-column text-white">
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white ">Gernes</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white ">Trending</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white ">New Release</a></li>
            <li class="nav-item mb-2 text-white"><a href="#" class="nav-link p-0 text-white ">Popular</a></li>

          </ul>
        </div>
        <div class="col-6 mb-3 text-white">
          <h5>Support</h5>
          <ul class="nav flex-column ">
            <li class="nav-item mb-2 "><a href="#" class="nav-link p-0 text-white">Contact Us</a></li>

          </ul>

        </div>
        <div class="col mb-2 text-white">
          <h5>Subscriptions</h5>
          <ul class="nav flex-column text-white">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-white">Plans</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-white">Features</a></li>


          </ul>
        </div>
      </footer>
      <div class="d-flex flex-column flex-sm-row justify-content-between py-4 mt-4 border-top text-white">
        <p>© 2024 Company, Inc. All rights reserved.</p>
        <ul class="list-unstyled d-flex">
          <li class="ms-3"><a class="link-body-emphasis" href="#"><svg class="bi" width="24" height="24" fill="white">
                <use xlink:href="#twitter"></use>
              </svg></a></li>
          <li class="ms-3"><a class="link-body-emphasis" href="#"><svg class="bi" width="24" height="24">
                <use xlink:href="#instagram"></use>
              </svg></a></li>
          <li class="ms-3"><a class="link-body-emphasis" href="#"><svg class="bi" width="24" height="24">
                <use xlink:href="#facebook"></use>
              </svg></a></li>
        </ul>
      </div>
    </div>
  </div>
</div>